Subject: Re: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history

From: Dmitry Gutov <[email-masked]>
Date: Fri, 29 Sep 2017 13:54:18 +0200

On 9/28/17 8:23 PM, Kaushal Modi wrote:
> Hello all,
> 
> I have now attached an updated path that binds vc-region-history to C-x 
> v h and vc-insert-headers to C-x v H based on the discussion here[1].

Let's not bind vc-insert-headers to anything. Otherwise, I'm on board.

Eli? emacs-26 or master?